Loading...
Searching...
No Matches
Magick::depthImage Class Reference

## Public Member Functions

| depthImage (const size_t depth_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _depth

## Detailed Description

Definition at line 1440 of file STL.h.

## Constructor & Destructor Documentation

## depthImage()

Magick::depthImage::depthImage | ( | const size_t | depth_ | ) |

Definition at line 1329 of file STL.cpp.

: _depth( depth_ )
{
}

## Member Function Documentation

## operator()()

void Magick::depthImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1333 of file STL.cpp.

{
image_.depth( _depth );
}

## Field Documentation

## _depth

size_t Magick::depthImage::_depth

private

Definition at line 1448 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp